section[data-cattype="5608"].wrapper_middle {
  padding: 0;
  background-size: cover;
  background-repeat: no-repeat;
  overflow: hidden;
}

section.wrapper_breadcrumb.wrapper_middle {
  padding: 10px 0;
}

[data-cattype="5608"] h1{
    color: #fff;
    text-align: left;
    padding-bottom: 10px;
}

[data-cattype="5608"] p{
    color: #fff;
    text-align: justify;
}


[data-cattype="5608"] .content{
    padding: 30px;
}

[data-cattype="5608"] .overlay {
  background-color: rgba(0,0,0,0.7);
  width: 60%;
  z-index: 2;
  min-height: 400px;
  float: right;
  display: flex;
  justify-content: center;
  align-items: center;
}


ul.page-breadcrumb {
  padding: 10px 16px 0px 15px;
  margin-bottom: 0;
  list-style: none;
  text-align: right;
}

ul.page-breadcrumb li {
  display: inline;
}

ul.page-breadcrumb li+li:before {
  padding: 8px;
  color: black;
  content: "/\00a0";
}

ul.page-breadcrumb li a span {
  color: #000;
  text-decoration: none;
  font-size: 13px;
  -webkit-transition: all 0.3s ease-in-out;
}

ul.page-breadcrumb li a span:hover {
  color: #2da8ee;
}


ul.page-breadcrumb li:last-child a span {
  color: #2da8ee;
}

/* Typical laptop screen size*/

@media (max-width: 1400px) {}

/* Typical laptop screen size*/

@media (max-width: 1200px) {}

/* Portrait tablet to landscape and desktop */

@media (min-width: 768px) and (max-width: 980px) {
    
[data-cattype="5608"] .overlay {
  width: 85%;
}
    
}

/* Mobile screen size - landscape view */

@media (max-width: 767px) {}

/* Mobile screen size */

@media (max-width: 480px) {
 [data-cattype="5307"] .summary {
    text-align: justify;
  }

 [data-cattype="5608"] .overlay {
  width: 100%;
 }

 [data-cattype="5608"] h1 {
	font-size: 30px;
 }

  [data-cattype="5608"] .content {
	padding: 20px;
 }  
}